/*--------------------------------------------------------- Fonts*/

@font-face {
    font-family: 'graphik';
    src: url('../fonts/Graphik-Extralight_1.otf');
    font-weight: 100;
}
@font-face {
    font-family: 'graphik';
    src: url('../fonts/Graphik-Light_2.otf');
    font-weight: 200;
}
@font-face {
    font-family: 'graphik';
    src: url('../fonts/Graphik-Regular_1.otf');
    font-weight: 300;
}
@font-face {
    font-family: 'graphik';
    src: url('../fonts/Graphik-Medium_1.otf');
    font-weight: 400;
}
@font-face {
    font-family: 'graphik';
    src: url('../fonts/Graphik-Semibold_1.otf');
    font-weight: 500;
}
@font-face {
    font-family: 'graphik';
    src: url('../fonts/Graphik-Black_1.otf');
    font-weight: 700;
}
@font-face {
    font-family: 'graphik';
    src: url('../fonts/Graphik-Super_1.otf');
    font-weight: 900;
}
@font-face {
    font-family: 'graphik';
    src: url('../fonts/Graphik-Bold_2.otf');
    font-weight: 600;
}

/*--------------------------------------------------------- Common*/

*{
    font-family: "graphik",Arial, Tahoma, sans-serif!important;
    font-weight:200;
}

p{
    font-weight:300;
    font-size: 15px;
    letter-spacing:.5px;
    line-height: 1.6;
}
input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .woocommerce .quantity input.qty {
    color: #393939!important;
    background-color: #fff!important;
    border-color: #0e0e0f;
    border: 0;
    box-shadow: none;
    font-size: 15px;
    padding: 14px 10px;
    
}
input[type="date"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="url"]:focus, select:focus, textarea:focus {
    color: #393939!important;
    background-color: #fff!important;
    border-color: #0e0e0f;
}
input[type="submit"]{
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 1px;
    font-size: 14px;
}

span.wpcf7-form-control-wrap {
    margin-bottom: 15px;
}
.stretch img{
    width: 100%;
}
.stretch {
    margin-bottom: 20px;
}
.home .stretch {
    margin-bottom: 0;
}
p strong {
    font-weight: 500;
}
/*--------------------------------------------------------- Header*/

.header-details {
    float: right;
    color: #fff;
    margin-top: 19px;
    margin-left: 10px;
}
.header-details li {
    float: left;
    padding: 0px 10px;
    border-left: 1px solid #fff;
}
.header-details a {
    color: #fff;
    font-weight: 200;
}
.logo-valign-top #Top_bar #logo img {
    vertical-align: middle;
    max-width: 85%;
}

#Subheader {
    background-size: cover;
}
#Top_bar.is-sticky {
    height: 80px;
}
.logo-no-sticky-padding #Top_bar.is-sticky #logo {
    padding: 10px!important;
}
#Top_bar .menu > li > a{
    padding: 10px 0!important;
    font-size: 15px;
}
#Top_bar.is-sticky .menu > li > a {
    padding: 25px 0!important;
}
#Top_bar #logo {
    padding: 10px!important;
}
a.button.button_full_width .button_label {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 300;
}
#Top_bar .menu > li > a span:not(.description) {
    letter-spacing: 0;
    padding: 0 10px;
}

#Action_bar .social li a, #Action_bar .social-menu a {
    color: #ffffff;
    font-weight: 200;
}
#Action_bar .social-menu li {
    border-right: 1px solid #fff;
}
#Action_bar .container {
    padding: 0 10px!important;
}
.subheader-both-center #Subheader .title {
    font-family: Montserrat!important;
    font-size: 70px;
    font-weight: 700;
    text-transform: capitalize;
}
#Top_bar .menu > li a:after {
    background: #cfcfcf;
}
#Top_bar .menu > li.current_page_item a:after {
    background: #cfcfcf;
    opacity: 1
}

#Action_bar.is-sticky {
    position: fixed;
    background: #000;
}
#Action_bar {
    top: 0!important;
}
#Top_bar.is-sticky {
    top: 60px!important;
}

/*--------------------------------------------------------- Homepage*/

.rev_slider .tp-mask-wrap .tp-caption, .rev_slider .tp-mask-wrap :last-child{
    font-family: Montserrat!important;
}
.list_right .desc{
    font-weight:300;
    font-size: 14px;
    line-height: 1.6;
}
.style-simple .list_item .circle {
    background-image: none;
    box-shadow: 0 0 0 0 rgba(0,0,0,0) inset;
    border: 2px solid #3047a0;
}
.email-box h2 {
    word-break: break-word;
    font-size: 32px;
    line-height: 1;
}
.links-list .column .column_attr {
    background: #fff;
    Padding: 30px;
    border-radius: 4px;
}
.links-list p {
    line-height: 1.4;
    font-size: 19px;
    font-weight: 500;
    letter-spacing: 0;
    margin-bottom: 10px;
}
.links-list li{
    margin-bottom: 5px;
}
.links-list a{
    font-weight: 300;
}

/*--------------------------------------------------------- Page Content*/

.page-content h3 {
    font-weight: 500;
    line-height: 1.3;
}

.page-content ul{
    list-style: none;
    margin-left: 0;
}
.page-content li {
    background: url(https://www.ellsmore.com.au/wp-content/uploads/2019/03/arrow.png) no-repeat;
    background-position: 0;
    padding-left: 36px;
    background-size: 27px;
    transition: all ease-in-out .3s;
}
.page-content li:hover {
    background-position: 5px;
}
.page-content li a, .page-content li {
    font-size: 15px;
    text-decoration: none;
    font-weight: 300;
    color: #3047a0;
}
.team .image_frame {
    margin-bottom: 30px;
}
.team .one.page-content {
    padding: 30px 20px 0;
    border-radius: 4px;
    margin-bottom: 25px;
    background: #fff;
}
.team .one.page-content h4{
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0;
    color: #0b0c0e;
    margin-bottom: 5px;
}
.team .one.page-content h5{
    font-size: 15px;
    font-style: italic;
    color: #3047a0;
    font-weight: 500;
}
.team .one.page-content .column_column, .team .one.page-content  .column_image{
    margin-bottom: 0;
}

.widgets_on_page ul, .widget_mfn_menu ul {
    background: #3047a0;
    list-style: none;
    margin: 0!important;
    text-align: center;
}

.widgets_on_page ul li, .widget_mfn_menu ul li {
    display: inline-block;
    background: transparent;
    margin-bottom: 0!important;
    position: relative;
}
.widgets_on_page ul li a, .widget_mfn_menu ul li a {
    background: transparent!important;
    font-size: 17px;
    color: #fff;
    font-weight: 100;
    padding: 20px 20px;
    margin-bottom: 0!important;
    display: inline-block;
}

.widgets_on_page li ul li.current_page_item a:after, .widget_mfn_menu li.current_page_item a:after {
    content: "";
    height: 3px;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0px;
    z-index: 203;
    background: #fff;
}
/*--------------------------------------------------------- Footer*/
#Footer .footer_action {
    background: #f0f1f2;
}
.footer-copy-center #Footer .footer_copy .copyright {
    font-size: 15px;
    color: #808080;
    font-weight: 200;
}
.contact-section a.btn-contact {
    background: #000;
    color: #fff;
    font-size: 26px;
    padding: 25px 45px 20px;
    letter-spacing: 0;
    transition: all ease-in-out .3s;
}
.contact-section a.btn-contact:hover{
    background: #fff;
    color: #000;
}
.contact-section a.btn-contact span{
    display: block;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 300;
}
.contact-section h3{
    font-size: 32px;
    line-height: 1.3;
    font-weight: 500;
    padding: 0 130px;
    margin-bottom: 20px;
}

#Footer .footer_action .one {
    margin-bottom: 0;
    text-align: left;
}
#Footer .footer_action .wpcf7-form .one {
    padding-top: 0;
}

#Footer .footer_action .one h2{
    color: #0b0c0e;
    text-align: left;
    text-transform: uppercase;
    padding-right: 20px;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    margin-bottom: 10px;
}

.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.single-project ul>li {
    background-position: 0 -4px;
}
.single-project ul>li:hover {
    background-position: 4px -4px;
}
.single-project .section-post-header .single-photo-wrapper {
    margin-bottom: 0;
}

.post-type-archive-job_opportunities .jobs {
    background: #3047a0!important;
}
.post-type-archive-job_opportunities #Content {
    padding: 70px 0 20px;
}
.jobs h2, .jobs h2 a{
    font-size: 23px;
    color: #fff;
    line-height: 1.2;
    font-weight: 400;
}
.jobs .post-links{
    text-transform: uppercase;
    background: #000;
    padding: 10px;
    text-align: center;
    margin-bottom: 15px;
}
.jobs .post-links a{
    text-decoration: none;
    color:#fff;
}
.jobs .post-date{
    color: #fff;
    font-size: 16px;
    font-weight: 100;
}
.post-excerpt {
    margin-bottom: 15px;
    font-size: 16px;
    color: #fff;
    font-weight: 200;
    margin-top: 20px;
}

.subheader-both-center.single-job_opportunities #Subheader h1{
    font-size: 50px;
    font-weight: 400;
    line-height: 1;
}
.single-job_opportunities .details {
    padding: 0 15px;
}
.single-job_opportunities .details h5 {
    border-bottom: 1px solid #dedede;
    padding-bottom: 10px;
    text-align: right;
}
.single-job_opportunities #Content{
    padding: 50px 0;
}

.single-project .single-photo-wrapper.image .image_frame{
    border: 0!important;
}
.tax-project_category h2.entry-title {
    font-size: 20px;
    line-height: 1.2;
    letter-spacing: 0;
}
.tax-project_category .post-item .image_frame{
    display: none;
}
.tax-project_category .post-links a{
    font-size: 18px;
    line-height: 1.2;
    letter-spacing: 0.5px;
    display: block;
    font-weight: 300;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
}
.tax-project_category .post-links i {
    display: none;
}
.tax-project_category .post-links {
    float: none;
    text-align: center;
    border: 0;
    padding: 0;
}
.tax-project_category .grid .post-footer {
    background: #424242;
    border: 1px solid #424242;
    transition: all ease-in-out .3s;
}
.tax-project_category .grid .post-footer:hover {
    background: #fff;
    border: 1px solid #424242;
}
.tax-project_category .post-footer:hover .post-links a{
    color: #424242;
}
.tax-project_category #Content {
    background-color: #f0f1f2;
    padding: 70px 0 10px;
}

/*.logged-in .menu-item-478, .logged-in .menu-item-477 {*/
/*    display: none!important;*/
/*}*/
/*.logged-in .menu-item-476 {*/
/*    border: 0!important;*/
/*}*/
/*body:not(.logged-in) .menu-item-476 {*/
/*    display: none!important;*/
/*}*/
.sidebar .widget_mfn_menu ul li a {
    padding: 11px 20px;
    display: block;
    border: 0;
    font-size: 15px;
    border-bottom: 1px solid rgba(0,0,0,.1);
}

.sidebar .widget_mfn_menu ul li {
    display: block;
    text-align: left;
}
.pdf {
    width: calc(18% - 20px);
    margin: 0 1% 20px;
    float: left;
    background: #fff;
    padding: 10px;
    text-align: center;
    border-radius: 4px;
}
.pdf p{
    word-break: break-word;
}
.pdf a.button {
    margin: 0;
    background: #3047a0;
    border-radius: 4px!important;
    color: #fff;
    font-size: 17px;
    letter-spacing: 0;
    font-weight: 200;
    transition: all ease-in-out .3s
}
.pdf a.button:hover {
    background: #9e9e9e;
}
.pdf-section:after {
    content: "";
    display: block;
    clear: both;
}
#widget_mfn_menu-3 {
    margin-top: 30px;
}
.sidebar-1 .widget_mfn_menu li.current_page_item a:after {
    display: none!important;
}
.sidebar-1 .widget_mfn_menu ul li.current-menu-item a {
    background: #505050!important;
}
.cl-i img {
    width: 150px;
    box-sizing: border-box;
    display: inline-block;
    padding: 20px;
    vertical-align: middle;
}
#Content .zoom_box .photo img {
	    min-height: 265px;
}
a.bwg_load_btn {
    padding: 7px 30px!important;
    margin-top: 10px!important;
    display: inline-block!important;
    font-size: 14px!important;
    font-weight: 300!important;
    text-transform: uppercase!important;
    background: #3047a0!important;
    color: #fff!important;
}
div[id^=bwg_container] * {
    height: auto!important;
}
/*--------------------------------------------------------- MEdia Queries*/
@media (min-width: 1240px){
    .pdf-section .pdf:nth-child(5n+1) {
        clear: both;
    }
}
@media (max-width: 1239px){
    #Top_bar .menu > li > a {
        padding: 0px 20px!important;
        font-size: 15px;
        border-bottom: 1px solid #e4e4e4!important;
    }
    .page-content h3 {
        padding: 0!important;
    }
    .pdf {
        width: calc(23% - 20px);
    }
    .pdf-section .pdf:nth-child(4n+1) {
        clear: both;
    }
    #Action_bar.is-sticky {
        position: static;
    }
}
@media (max-width: 960px){
    .pdf {
        width: calc(31.33% - 20px);
    }
    .pdf-section .pdf:nth-child(4n+1) {
        clear: none;
    }
    .pdf-section .pdf:nth-child(3n+1) {
        clear: both;
    }
	#Content .zoom_box .photo img {
		min-height: 156px;
	}
}
@media (max-width: 768px){
    #Action_bar {
        background: #3047a0 !important;
        padding-bottom: 12px;
    }
    .subheader-both-center #Subheader .title {
        font-size: 40px;
        line-height: 1;
    }
    .minimalist-header-no #Subheader {
        padding: 30px 0!important;
    }
    #Top_bar .logo #logo {
        margin: 10px 30px;
        text-align: left;
    }
    .contact-section h3 {
        font-size: 18px;
        line-height: 1.3;
        font-weight: 400;
        padding: 0 130px;
        margin-bottom: 20px;
    }
    .contact-section a.btn-contact {
        font-size: 14px;
        padding: 15px 25px 12px;
    }
    .google-map{
        height: 300px!important;
    }
    .email-box{
        margin-bottom: 30px!important;
    }
    .email-box .column {
        margin-bottom: 0;
    }
    .email-box h2 {
        font-size: 18px;
        line-height: 1;
        letter-spacing: 0;
        text-align: center;
    }
    .header-details {
        margin-top: 15px;
    }
    .pdf {
        width: calc(48% - 20px);
    }
    .pdf-section .pdf:nth-child(4n+1) {
        clear: none;
    }
    .pdf-section .pdf:nth-child(3n+1) {
        clear: none;
    }
    .pdf-section .pdf:nth-child(2n+1) {
        clear: both;
    }
    .sidebar-1 .widget-area {
        padding-bottom: 0;
        margin-bottom: 0!important;
    }
    .widgets_on_page ul li a, .widget_mfn_menu ul li a {
        font-size: 14px;
        padding: 9px 10px;
    }
}

